# Официальный образ Python 3.10
FROM python:3.10-slim

# Установка рабочей директории
WORKDIR /app

# Копирование всех (в данном случае одного) файлов в контейнер
COPY Generator.py /app/

# Запуск программы
CMD ["python", "Generator.py"]